a.btn-outline.btn-audit, a.rkt-audit { background:none; }
.btn-audit {
	justify-content: center;
}
@media(max-width: 640px){
	.wrap.nav .btn-audit {
   
    padding: 0 9px!important;
  
    font-size: 15px;
    min-width: auto;
   
}

.wrap.nav .spacer {
	width: 20px;
}
.cta.form-rkt-cta  {
	padding: 64px 10px 4px!important;
}
.scanbar .scan-btn {
	padding: 10px!important;
	font-size: 16px;
        font-weight: normal;
}
.prow-cta {
	margin: 0 auto;
}
}
@media(max-width: 480px){
	.cb-btns .cb-btn {
		padding: 12px 2px;
	}
}

